@charset "UTF-8";

ul,
ol {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

h1 {
	margin: 0;
	padding: 0;
}

h2,
h3,
h4 {
	text-align: center;
	margin: 0;
}

/* COMMON --------------------------------------------------*/
.infoW {
	margin: 0 auto;
	width: 1000px;
	display: block;
	overflow: hidden;
}

.infoTxt {
	margin: 0 auto 30px auto;
	width: 980px;
	text-align: center;
	font-size: 110%;
	font-weight: bold;
	line-height: 1.6em;
	color: #000;
}

#infoMain a:hover img {
	opacity: 0.6 !important;
	-webkit-opacity: 0.6 !important;
	-moz-opacity: 0.6 !important;
}

#infoMain a img {
	transition: opacity 0.3s ease-out !important;
	-webkit-transition: opacity 0.3s ease-out !important;
	-moz-transition: opacity 0.3s ease-out !important;
	-ms-transition: opacity 0.3s ease-out !important;
}

#infoMain img {
	max-width: initial;
}

.contentBox {
	margin: 0 auto 40px;
	padding: ;
	width: 980px;
	display: block;
	overflow: hidden;
}

@media screen and (max-width: 640px) {
	.infoW {
		width: 100%;
	}
}

/* BREADCRUMBS */
.infoBreadcrumbs {
	padding: 10px 0 9px;
	background-color: #F7F7F7;
}

.infoBreadcrumbs ul {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}

.infoBreadcrumbs ul li {
	float: left;
	padding-left: 16px;
	margin-left: 8px;
	background: url(/corporate/common_renew/img/layout/breadcrumbs_bg01.png) no-repeat left center;
}

.infoBreadcrumbs ul li:first-child {
	padding-left: 0;
	margin-left: 0;
	background: none;
}

.infoBreadcrumbs ul li a {
	color: #666;
}

@media screen and (max-width: 640px) {
	.infoBreadcrumbs {
		display: none;
	}
}

/* GENERIC */
.tac {
	text-align: center !important;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.mb0 {
	margin-bottom: 0;
}

.pb0 {
	padding-bottom: 0;
}

#infoContents {
	font-size: 130%;
	letter-spacing: 0.1em;
}


/* MAIN IMAGE --------------------------------------------------*/
#infoTitleArea {
	margin: 0 0 40px 0;
	height: 320px;
	text-align: center;
	background: #EEF0F5 url(/info/security_camera/images/main.jpg) center center no-repeat;
}

#infoTitleArea h1 img {
	margin: 60px 0 0 0;
	width: 434px;
	height: auto;
}

@media screen and (max-width: 640px) {
	#infoTitleArea {
		margin: 0 0 30px 0;
		height: auto;
		background: #FFF url(/info/security_camera/images/main@sp.jpg) center center no-repeat;
		background-size: auto 100%;
	}

	#infoTitleArea h1 img {
		margin: 35px 0;
		width: 305px;
	}
}


/* CONTENTS1 --------------------------------------------------*/
/* INTRO */
.reason {
	margin-bottom: 40px;
}

.reason h2 {
	margin: 0 0 30px 0;
}

.reason ul {
	overflow: hidden;
}

.reason ul li {
	margin-right: 40px;
	width: 300px;
	float: left;
	line-height: 1.5em;
}

.reason ul li:last-child {
	margin-right: 0;
}

.reason ul li img {
	margin: 0 0 25px 0;
	width: 300px;
	height: auto;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.reason ul li p span {
	font-size: 20px;
	font-weight: bold;
	color: #778ABB;
}

@media screen and (max-width: 640px) {
	.reason {
		margin-bottom: 30px;
		width: calc(100% - 20px);
		width: -webkit-calc(100% - 20px);
	}

	.reason h2 img {
		width: 90%;
	}

	.reason ul li {
		margin-right: 5%;
		width: 30%;
		font-size: 13px;
	}

	.reason ul li img {
		margin: 0 0 10px 0;
		width: 100%;
	}

	.reason ul li p span {
		font-size: 15px;
	}
}

/* USE */
.use {
	margin: 0 0 40px 0;
	padding: 40px 0 10px;
	width: 100%;
	background: #F1F3F8;
}

.use h3 {
	margin: 0 auto 30px;
	font-family: "游明朝", "Yu Mincho", serif;
	font-size: 24px;
}

.use h3.usehead {
	padding: 0 0 28px 0;
	width: 600px;
	border-bottom: 1px solid #000;
}

.useInner {
	margin: 0 auto 30px;
	width: 740px;
	display: flex;
	justify-content: space-between;
}

.usecopy {
	font-family: "游明朝", "Yu Mincho", serif;
	text-align: center;
	font-size: 20px;
	margin: 0 0 30px;
}

.usePerson,
.useCompany {
	width: 350px;
}

.usePerson h4,
.useCompany h4 {
	margin: 0 0 10px 0;
	width: 100%;
}
.usePerson ul,
.useCompany ul {
	background: #fff;
	padding: 40px 30px 60px 50px;
	height: calc(100% - 60px);
	position: relative;
}
.usePerson ul li,
.useCompany ul li {
	margin: 0;
	padding: 0;
	width: 100%;
	/* font-size: 20px; */
	font-weight: 700;

}

.usePerson ul li:not(:last-child)::before,
.useCompany ul li:not(:last-child)::before {
	content: "・";
}

.usePerson ul li {
	color: #EA7C1F;
	/* text-align: center;
	background: #FFF url(/info/security_camera/images/usepoint_person.gif) 12px center no-repeat; */
}

.useCompany ul li {
	color: #80AE24;
	/* text-align: center;
	background: #FFF url(/info/security_camera/images/usepoint_company.gif) 12px center no-repeat; */
}


.usePerson ul li:last-child,
.useCompany ul li:last-child {
	position: absolute;
	bottom: 30px;
	right: 30px;
	width: auto;
	font-size: 16px;
}

@media screen and (max-width: 640px) {
	.use {
		margin: 0 0 30px 0;
		padding: 30px 0 10px;
	}

	.use h3 {
		margin: 0 auto 20px;
		font-size: 18px;
	}

	.use h3 img {
		width: 90%
	}

	.use h3.usehead {
		padding: 0 0 20px 0;
		width: 100%;
	}

	.usecopy {
		font-size: 16px;
		padding: 0 15px;
	}

	.useInner {
		margin: 0 auto 20px;
		width: calc(100% - 20px);
		width: -webkit-calc(100% - 20px);
	}

	.usePerson,
	.useCompany {
		width: calc(50% - 5px);
		width: -webkit-calc(50% - 5px);
	}

	.usePerson h4 img,
	.useCompany h4 img {
		width: auto;
		height: 35px;
	}

	.usePerson ul,
	.useCompany ul {
		padding: 15px 10px 10px;
		height: auto;
	}

	.usePerson ul li,
	.useCompany ul li {
		font-size: 12px;
	}

	.usePerson ul li:last-child,
	.useCompany ul li:last-child {
		font-size: 11px;
		position: static;
		text-align: right;
	}

	.usePerson a img,
	.useCompany a img,
	.useInquiry a img {
		width: 100%;
	}

	h3.inquiry img {
		width: 30%;
	}

}

/* ANCHOR LINK */
.anchorLink {
	margin: 0 auto;
	width: 740px;
	overflow: hidden;
}

.anchorStudy {
	width: 350px;
	float: left;
}

.anchorScene {
	width: 350px;
	float: right;
}

@media screen and (max-width: 640px) {
	.anchorLink {
		width: calc(100% - 20px);
		width: -webkit-calc(100% - 20px);
	}

	.anchorStudy,
	.anchorScene {
		width: calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
	}

	.anchorStudy a img,
	.anchorScene a img {
		width: 100%;
	}
}


/* CONTENTS2 --------------------------------------------------*/
/* STUDY and SCENE */
#study,
#scene {
	margin: 80px 0 0 0;
}

#study h2,
#scene h2 {
	margin: 0 0 40px 0;
	padding: 0 0 30px 0;
	width: 100%;
	background: url(/info/security_camera/images/line_title.gif) bottom repeat-x;
}

@media screen and (max-width: 640px) {

	#study h2,
	#scene h2 {
		margin: 0 0 30px 0;
	}

	#study h2 img,
	#scene h2 img {
		width: calc(100% - 20px);
		width: -webkit-calc(100% - 20px);
	}
}

/* STUDY */
.studyBox {
	margin: 0 auto 40px;
	width: 980px;
	font-size: 15px;
	background: #EBEDED;
}

.studyBox h3 {
	padding: 23px 0;
	width: 100%;
	background: #DADADA;
}

.studyInner {
	padding: 40px;
	width: 100%;
	overflow: hidden;
}

.studyPct {
	width: 480px;
	float: left;
}

.studyPct img {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.studyTxt {
	width: 380px;
	float: right;
}

.studyTxt h4 {
	margin: 0 0 20px 0;
	padding: 15px 0;
	width: 100%;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	background: #7B7B7B;
}

.studyTxt p {
	text-align: left;
}

table.typeCamera {
	width: 100%;
	text-align: left;
}

table.typeCamera th,
table.typeCamera td {
	padding: 20px 5px;
	vertical-align: middle;
	border-top: 1px solid #DADADA;
	border-bottom: 1px solid #DADADA;
}

table.typeCamera th {
	font-size: 17px;
	font-weight: bold;
	color: #778ABB;
	white-space: nowrap;
}

h4.ttlMedia {
	margin: 0 auto;
	padding: 10px;
	width: 440px;
	background: #7B7B7B;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
}

li.typeMedia {
	margin-bottom: 40px;
	width: 430px;
	height: 100px;
	text-align: left;
	overflow: hidden;
	float: left;
}

li.typeMedia:last-child {
	margin-bottom: 0;
}

li.typeMedia:nth-child(2n+1) {
	margin-right: 40px;
}

.typeMediaPct {
	width: 100px;
	float: left;
}

.typeMediaPct img {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.typeMediaTxt {
	width: 310px;
	float: right;
}

.typeMediaTxt h5 {
	margin: 5px 0 0 0;
	font-size: 17px;
	font-weight: bold;
	color: #778ABB;
}

.typeMediaTxt p {
	margin: 10px 0 0 0;
}

@media screen and (max-width: 640px) {
	.studyBox {
		width: calc(100% - 20px);
		width: -webkit-calc(100% - 20px);
	}

	.studyBox h3 {
		padding: 18px 0;
	}

	.studyBox h3 img {
		width: auto;
		height: 20px;
	}

	.studyInner {
		padding: 15px;
	}

	.studyPct {
		margin: 0 0 20px 0;
		width: 100%;
		float: none;
	}

	.studyPct img {
		width: 100%;
	}

	.studyTxt {
		width: 100%;
		float: none;
	}

	table.typeCamera th {
		width: 25%;
		font-size: 15px;
		white-space: normal;
	}

	h4.ttlMedia {
		width: calc(100% - 50px);
		width: -webkit-calc(100% - 50px);
	}

	h4.ttlMedia img {
		width: 80%;
	}

	li.typeMedia {
		margin-bottom: 20px;
		width: 100%;
	}

	li.typeMedia:nth-child(2n+1) {
		margin-right: 0;
	}

	.typeMediaPct {
		width: calc(25% - 10px);
		width: -webkit-calc(25% - 10px);
	}

	.typeMediaPct img {
		width: 100%;
		max-width: 100px;
	}

	.typeMediaTxt {
		width: calc(75% - 10px);
		width: -webkit-calc(75% - 10px);
	}
}

/* CONTENTS3 --------------------------------------------------*/
/*SCENE */
.scenePersonBox,
.sceneCompanyBox {
	margin: 0 auto 40px;
	width: 980px;
	background: #EBEDED;
}

.scenePersonBox {
	background: #EBEDED;
}

.sceneCompanyBox {
	background: #E9E5DB;
}

.scenePersonBox h3,
.sceneCompanyBox h3 {
	padding: 20px 0;
	width: 100%;
	font-size: 26px;
	font-weight: bold;
	color: #FFF;
}

.scenePersonBox h3 {
	background: #A5A5A5;
}

.sceneCompanyBox h3 {
	background: #B5A888;
}


.sceneHeadPct {
	width: 100%;
}

.sceneInner {
	padding: 30px;
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
}

.sceneInner li {
	margin-bottom: 30px;
	width: 445px;
	background: #FFF;
	height: 440px;
	position: relative;
}

.sceneInner li:nth-child(2n+1) {
	margin-right: 30px;
}

.sceneInner li:last-child {
	margin-bottom: 0;
}

.personFirst {
	margin-bottom: 0 !important;
}

.sceneHeadPerson,
.sceneHeadCompany {
	width: 100%;
	height: 180px;
	overflow: hidden;
}

.sceneHeadPerson {
	background: #A5A5A5;
}

.sceneHeadCompany {
	background: #B5A888;
}


.scenePct {
	width: 180px;
	float: left;
}

.sceneInner h4 {
	padding: 58px 0 0 0;
	width: 265px;
	height: 180px;
	font-size: 20px;
	line-height: 1.5em;
	color: #FFF;
	float: left;
}

.sceneTxt {
	margin: 30px 30px 20px 30px;
	font-size: 15px;
	line-height: 1.5em;
	text-align: left;
}

.sceneBtn {
	margin: 0 30px 30px 30px;
	width: 385px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
}

.btnDtl {
	float: left;
}

.btnLiq {
	float: right;
}


@media screen and (max-width: 640px) {

	.scenePersonBox,
	.sceneCompanyBox {
		width: calc(100% - 20px);
		width: -webkit-calc(100% - 20px);
	}

	.scenePersonBox h3,
	.sceneCompanyBox h3 {
		font-size: 24px;
	}

	.sceneHeadPct img {
		width: 100%;
	}

	.sceneInner {
		padding: 20px;
		display: block;
	}

	.sceneInner li {
		margin-bottom: 20px;
		width: 100%;
		float: left;
		height: auto;
		position: static;
	}

	.sceneInner li:last-child {
		margin-bottom: 0;
	}

	.personFirst {
		margin-bottom: 20px !important;
	}

	.sceneHeadPerson,
	.sceneHeadCompany {
		width: 100%;
		height: 120px;
	}

	.scenePct {
		width: 120px;
	}

	.scenePct img {
		width: 100%;
	}

	.sceneInner h4 {
		padding: 30px 0 0 0;
		width: calc(100% - 120px);
		width: -webkit-calc(100% - 120px);
		height: 120px;
		font-size: 16px;
		line-height: 1.3em;
		white-space: normal;
	}

	.sceneTxt {
		margin: 20px;
	}

	.sceneBtn {
		margin: 0 20px 20px 20px;
		width: calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
		position: static;
	}

	.btnDtl,
	.btnLiq {
		width: calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
	}

	.btnShop img,
	.btnDtl img,
	.btnLiq img {
		width: 100%;
	}
}

/* CAMERALIST */
.cameraList {
	margin: 0 auto;
	width: 980px;
}

.cameraList h3 {
	margin: 0 0 40px 0;
}

.cameraList ul {
	width: 100%;
	overflow: hidden;
}

.cameraList ul li {
	margin: 0 40px 40px 0;
	width: 215px;
	float: left;
}

.cameraList ul li:nth-child(4n) {
	margin-right: 0;
}

.cameraList ul li div {
	margin: 0 0 10px 0;
}

.cameraList ul li h4 {
	margin: 0;
	height: 50px;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0em;
}

.typeAnalog,
.typeNetwork {
	margin: 0 0 10px 0;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}

.typeAnalog {
	background: #A5A5A5;
}

.typeNetwork {
	background: #B5A888;
}

.cameraSpec {
	margin: 0;
	text-align: left;
	font-size: 14px;
	line-height: 1.5em;
}

.sph4 {
	min-height: 6em;
}


@media screen and (max-width: 640px) {
	.cameraList {
		width: calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
	}

	.cameraList h3 {
		margin: 0 0 30px 0;
	}

	.cameraList h3 img {
		width: 80%;
	}

	.cameraList ul li {
		margin: 0 20px 20px 0;
		width: calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
	}

	.cameraList ul li div img {
		width: 100%;
	}

	.cameraList ul li:nth-child(2n) {
		margin-right: 0;
	}

	.cameraList ul li h4 {
		font-size: 12px;
		letter-spacing: normal;
	}

	.typeAnalog,
	.typeNetwork {
		font-size: 12px;
	}

	.cameraSpec {
		font-size: 12px;
		line-height: 1.3em;
	}
}

/* 2026/02 */
.userLinks { display: flex; justify-content: space-between; }
.userLinks a { color: #fff; font-weight: 700; display: flex; text-decoration: none; transition: all 0.3s; align-items: center; justify-content: space-between; padding: 15px 12px; }
.userLinks a:hover { opacity: 0.7; }
.userLinks .badge { font-size: 12px; padding: 5px 10px; background: #fff; border-radius: 20px; line-height: 1.2; text-align: center; }
.userLinks .text { display: inline-flex; flex-direction: column; margin: 0; line-height: 1.2; letter-spacing: -1px; }
.userLinks .sub { font-size: 18px; }
.userLinks .main { font-size: 26px; }
.userLinks .main span { font-size: 24px; }
.userLinks .arrow { background: #fff; border-radius: 50%; width: 22px; height: 22px; position: relative; }
.userLinks .arrow::after { content: ""; width: 6px; height: 6px; border-right: 2px solid; border-bottom: 2px solid; position: absolute; top: 50%; left: 47%; transform: translate(-50%, -50%) rotate(-45deg); }

.userLinks .usePerson a { background: #ec7c00; }
.userLinks .usePerson .badge { color: #ec7c00; }
.userLinks .usePerson .arrow::after { border-color: #ec7c00; }
.userLinks .useCompany a { background: #7fb00b; }
.userLinks .useCompany .badge { color: #7fb00b; }
.userLinks .useCompany .arrow::after { border-color: #7fb00b; }

@media screen and (max-width: 640px) {
	.userLinks a { padding: 10px 5px; }
	.userLinks .badge { font-size: 10px; padding: 3px 5px; border-radius: 15px; line-height: 1; letter-spacing: -0.5px; }
	.userLinks .sub { font-size: 11px; }
	.userLinks .main { font-size: 13px; }
	.userLinks .main span { font-size: 11px; }
	.userLinks .arrow { width: 15px; height: 15px; }
	.userLinks .arrow::after { width: 4px; height: 4px; }
}